package be.msyben.vinylManager.exceptions;

/**
 * Représente une exception de vinyl Manager.
 * @author Mathieu Syben
 */
public class VinylManagerException extends Exception{
    
    /**
     * uid
     */
    private static final long serialVersionUID = 100l;
    
    public VinylManagerException() {
        super();
    }
    
    public VinylManagerException(String message){
        super(message);
    }
    
    public VinylManagerException(Throwable cause) {
        super(cause);
    }
    
    public VinylManagerException(String message, Throwable cause) {
        super(message, cause);
    }
    
    
}
